/* MENU A */
header { position: fixed; width: 100%; background-color: #fff; z-index: 10; top: 0; }
header .top a img { width: 100%; height: auto; }
header .top a.navbar-brand { width: 175px; display: inline-block; }
header .top .banner-top h3 { color: #e65c09; font-family: robotoregular; font-size: 23px; margin: 0px; position: relative; text-align: right; display: inline-block; }
header .top .banner-top h3 a { color: #e65c09; font-family: Robotoregular; padding: 5px 18px; border: 1px solid #ededed; border-radius: 30px; display: inline-block; margin-left: 5px; position: relative; overflow: hidden; padding-right: 60px; margin-bottom: -10px; }
header .top .banner-top h3 a b { font-family: Robotobold; }
header .top .banner-top h3 a:hover span { background-color: #e65c09; }
header .banner-top { display: inline-block; text-align: right; width: calc(100% - 218px); position: relative; top: 2px; padding-right: 50px; }
header .buscador-head { display: inline-block; font-size: 20px; position: relative; top: 1px; }
header .buscador-head a.idioma { font-family: RobotoLight; color: #000; font-size: 20px; }
header .buscador-head button#buscador { background-color: transparent; border: 0px; padding: 0px; outline: none; }
header .buscador-head button#buscador svg { width: 25px; }
header .buscador-head button#buscador:hover path { fill: #e65c09; }
header .buscador-head button#buscador path { transition: .3s ease; }
header .menu-top { background-color: #FFF; padding: 0px; border: 1px solid #f4f3f8; }
header .menu-top ul#menu-mi-udla li a { color: #fff; font-family: RobotoRegular; font-size: 14px; border-right: 2px solid #fff; padding: 0px 10px; }
header .menu-top div#menu-a .navbar-nav { padding: 10px 0px; }
header .menu-top ul#menu-mi-udla li:last-child a { border-right: 0px; }
header .menu-top ul#menu-mi-udla li a:hover { color: #e65c09; }
header .menu-top ul#menu-mi-udla li a span { color: #e65c09; }
header .buscador-head button#buscador:hover .buscador-hover { display: block; }
header .top .banner-top h3 a span { width: 55px; display: block; height: calc(100% + 15px); background-color: #000; position: absolute; right: -3px; top: -3px; transform: skew(-25deg); transition: .3s ease; }
header .top .banner-top h3 a span:before { content: url(../img/mas.svg); width: 16px; display: block; transform: skew(24deg); position: relative; top: 9px; left: 16px; }
.buscador-hover { position: absolute; z-index: 3; right: 0; top: 35px; padding: 15px; background-color: #fff; box-shadow: 0px 4px 8px -6px #777; display: none; }
.buscador-hover input#search { border: 1px solid #dadada; border-radius: 20px; outline: none; padding: 5px 10px; font-size: 13px; width: 225px; font-family: RobotoRegular; padding-right: 33px; }
.buscador-hover .space { position: absolute; width: 100%; height: 38px; top: -30px; left: 0px; }
.buscador-hover input#searchsubmit { background-color: transparent; border: 0px; color: transparent; background-image: url(../img/lupa.png); width: 17px; height: 17px; position: absolute; right: 26px; top: 24px; background-size: cover; background-repeat: no-repeat; transition: .3s ease; }
.buscador-hover input#searchsubmit:hover { background-image: url(../img/lupa-hover.png); }
#menu-b ul li.dropdown .dropdown-menu a.active { background-color: #000; }
#menu-b ul li.dropdown .dropdown-menu a:focus { background-color: #000; }
div#menu-b #menu-menu-inferior li a { font-family: robotobold; text-transform: uppercase; color: #000; font-size: 15px; padding: 11px 10px; }
div#menu-b #menu-menu-inferior li a:hover { color: #e65c09; }
button.navbar-toggler { display: none; }
header .menu-top .navbar { padding: 0px; }
.menu-top .navbar .navbar-collapse li a { font-family: RobotoBold; font-size: 14px; color: #040404; text-transform: uppercase; }
li#menu-item-312 a:before { content: 'Mi UDLA'; color: #e65c09; }
.menu-top .navbar .navbar-collapse li a { padding: 13px 65px 13px 40px; position: relative; }
.menu-top .navbar .navbar-collapse li a:hover { color: #e65c04; }
.menu-bottom nav.navbar .menu-b { padding: 15px 0px; }
.menu-bottom nav.navbar ul.navbar-nav li a { font-family: RobotoBold; text-transform: uppercase; color: #fff; padding: 10px 10px; font-size: 14px; position: relative; z-index: 1; text-align: center; }
.menu-bottom nav.navbar ul.navbar-nav li a:hover { color: #f5f5f5; }
header .menu-top .navbar ul#menu-menu-inferior li:first-child a { }
.menu-bottom nav.navbar ul.navbar-nav li:first-child a { padding-left: 0px; }
header .menu-top .navbar ul#menu-menu-inferior li:last-child a { border-right: 0px; }
header .menu-top .navbar ul#menu-menu-inferior li a.active { color: #e65c04; }
button.navbar-toggler span.barra { display: block; width: 25px; height: 3px; background-color: #e65c09; margin: 5px 0px; transition: .3s ease; }
header .buscador-head { position: absolute; right: 54px; top: 17px; }
.top.container { position: relative; padding: 14px 15px; }
button.navbar-toggler { position: absolute; right: 14px; top: 14px; outline: none; padding: 5px 4px; }
.menus .menu-bottom .navbar { padding: 0px; }
button.navbar-toggler.collapsed span.barra { background-color: #000000; }
header .menu-bottom .navbar { background-color: #e65c09; }
header .menu-bottom { }
.menu-top .navbar .navbar-collapse li:last-child:after { display: none; }
header .top .banner-top p { display: inline-block; margin: 0px; float: right; position: relative; top: 20px; }
header .top .banner-top p a.diagnostico-ingreso { font-family: robotobold; font-size: 14px; color: #000; border: 1px solid #000; padding: 7px 12px; }
header .top .banner-top p a.diagnostico-ingreso:hover { background-color: #000; color: #fff; }
.menus .wp-megamenu-wrap .wp-megamenu ul.wp-megamenu-sub-menu li a { font-family: robotobold !important; }
.menu-udla-desktop .navbar .menu-item-mobile { width: 100%; top: 0; }
.menu-udla-desktop .navbar .menu-item-mobile a.nav-link { color: #000; display: block; width: 100%; padding: 0 !important; font-family: robotobold !important; font-size: 15px; line-height: 25px; }
.menu-udla-desktop .navbar .menu-item-mobile li { display: block; width: 100%; }
.menu-udla-desktop .navbar .menu-item-mobile .menu-top-2020 { }
.menu-udla-desktop .navbar .menu-item-mobile ul { width: 100%; display: block; text-align: left; }
.menu-udla-desktop .navbar .menu-item-mobile ul li { padding: 0; border-bottom: 1px solid #e7e7e7; padding: 5px 0px; }
.menu-udla-desktop .navbar .menu-item-mobile a.nav-link:hover { background-color: transparent; color: #e65c09; }
.menu-udla-desktop .navbar .menu-item-mobile ul li:After { display: none; }
@media (max-width:991px) {
	.menu-udla-desktop { max-height: calc(100vh - 96px); overflow: auto; }
}
@media (max-width:768px) {
	.menu-udla-desktop { max-height: calc(100vh - 70px); overflow: auto; }
}

/* ESTILO PARA FORZAR COLORES */
#wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget:hover>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget:hover>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget:hover>a { color: #000; }
#wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li:hover>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li.current-menu-ancestor>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li.active>a { color: #e65c09 !important; }
#wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li>ul.wp-megamenu-sub-menu li.wpmm-type-widget:hover>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget:hover>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap .wp-megamenu>li .wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu li.wpmm-type-widget:hover>a { font-family: robotolight !important; font-weight: 100 !important; margin: 0; line-height: 16px; }
#wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li:hover>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.current-menu-ancestor>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.active>a, .wpmm-woo-product-category ul li.cat-list a:hover, .wpmm-woo-product-category.layout_2 ul li a:hover { color: #e65c09; }
#wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li:hover>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.current-menu-ancestor>a, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.active>a, .wpmm-woo-product-category ul li.cat-list a:hover, .wpmm-woo-product-category.layout_2 ul li a:hover { color: #e65c09 !important; }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col:first-child { padding-left: 0px !important; }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col ul.wp-megamenu-sub-menu { height: 100%; }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col ul.wp-megamenu-sub-menu .menu-item { padding: 0px; }
.wp-megamenu .menu-item-has-children ul.wp-megamenu-sub-menu .wpmm-row { padding: 0px !important; }

/* HOVER MENU */
.dropdown:hover>.dropdown-menu { max-height: 600px !important; }
@media(max-width:1199px) {
	.menu-bottom nav.navbar ul.navbar-nav li a { text-align: center; }
}
@media (max-width:991px) {
	button.navbar-toggler { display: block; }
	header .top a.navbar-brand { padding: 15px 0px; }
	header .buscador-head { top: 50%; transform: translateY(-50%); }
	button.navbar-toggler { top: 33px; }
	header .menu-top .navbar ul#menu-menu-inferior li:last-child a { border-bottom: 0px; }
	header .menu-top div#menu-a #menu-menu-inferior { padding: 5px 15px; }
	.menu-bottom ul.navbar-nav { padding: 5px 15px; }
	.menu-bottom nav.navbar ul.navbar-nav li a { padding: 8px 15px; font-size: 16px; text-align: left; font-size: 14px; }
	header .menu-bottom { margin-bottom: 0px; }
	.menu-udla-desktop { position: relative !important; }
	header .menu-top .navbar { background-color: #fff; }
	.menu-udla-desktop .container { padding: 0px 15px; }
	.menu-top ul.navbar-nav li.menu-item a { color: #fff; font-family: RobotoBold; text-transform: uppercase; padding-right: 40px !important; }
	.menu-bottom ul.navbar-nav li.menu-item { border-bottom: 1px solid #fff; }
	ul#menu-menu-principal li.menu-item:last-child { border-bottom: 0px; }
	ul#menu-menu-principal { padding: 2px; }
	.navbar div#menu-a ul li.menu-item:last-child { border-bottom: 0px; }
	.menu-udla-desktop ul.navbar-nav li a.dropdown-toggle::after { right: 15px !important; }
	.menu-top li.dropdown .dropdown-menu { padding: 10px 20px !important; }
	.menu-udla-desktop ul.navbar-nav li a.dropdown-toggle::after { content: url(../img/submenu-udla-blanco.png) !important; }
	.menu-top .navbar .navbar-collapse li:after { display: none !important; }
	.menu-top .navbar .navbar-collapse li a:hover { color: #fff; }
	.menu-bottom ul.navbar-nav li.menu-item:last-child { border: 0px; }
	.menu-bottom nav.navbar ul.navbar-nav li:first-child a { padding: 8px 15px; }
}
@media(max-width:768px) {
	header .top a.navbar-brand { width: 140px; padding-top: 0; }
	header .buscador-head { top: 50%; }
	button.navbar-toggler { top: 14px; }
}

/* SUB MENUS */
#menu-b ul li.dropdown { position: inherit; }
#menu-b ul li.dropdown .dropdown-menu { display: block !important; width: auto; border-radius: 0px; border: 0px; text-align: center; top: calc(100% - 2px); background-color: #e65c09; padding: 0px; max-height: 0px; overflow: hidden; margin: 0px; transition: .3s ease; left: auto; z-index: 10; }
#menu-b ul li.dropdown .dropdown-menu a { display: block; width: auto; color: #fff !important; font-size: 13px; text-align: left; }
#menu-b ul li.dropdown .dropdown-menu.show { max-height: 630px; }
#menu-b ul li.dropdown .dropdown-menu a:hover { background-color: #000; }
.menu-bottom nav.navbar ul#menu-menu-principal li:first-child .dropdown-menu a { padding-left: 10px; }
.menu-top ul.navbar-nav li.show a.dropdown-toggle::after { transform: rotate(90deg); }
@media (max-width:991px) {
	#menu-b ul li.dropdown .dropdown-menu a { display: block; text-align: left; padding-left: 15px !important; padding-right: 15px !important; font-size: 11px !important; }
}

/* MENU UDLA */
button.navbar-toggler.desktop-menu-a { display: block; margin-top: 10px; }
.menu-udla-desktop { right: 0px; z-index: 10; }
.menu-top .navbar .navbar-collapse { padding: 0px 1px; }
.menu-udla-desktop ul.navbar-nav li a.dropdown-toggle::after { border: 0px; content: url(../'img/submenu-udla-naranja.png'); position: absolute; right: 40px; transition: .3s ease; }
.menu-top .container { padding: 0px; }
.menu-top .navbar .navbar-collapse li.dropdown .dropdown-menu { border: 0px; border-radius: 0px; background-color: #828282; padding: 0px; }
.menu-top .navbar .navbar-collapse li.dropdown .dropdown-menu a { font-family: RobotoRegular !important; text-transform: none !important; border-bottom: 1px solid #a9a8ac; padding: 10px 0px !important; color: #fff !important; font-size: 13px !important; }
header .menu-udla-desktop .menu-top li.dropdown .dropdown-menu a:last-child { border-bottom: 0px; }
.menu-top .navbar .navbar-collapse li.dropdown .dropdown-menu { padding: 10px 40px; }
header .menu-udla-desktop .menu-top li.dropdown .dropdown-menu a:hover { background-color: transparent; color: #000000 !important; }
.menu-top .navbar .navbar-collapse .contacto-udla { background-color: #e65c09; }
.menu-udla-desktop .contacto-udla .wrapper { display: table; width: 100%; padding: 20px 18px; }
.menu-udla-desktop .contacto-udla .wrapper .logo { display: table-cell; width: 130px; vertical-align: middle; padding-right: 15px; }
.menu-udla-desktop .contacto-udla .wrapper .txt { display: table-cell; vertical-align: middle; }
.menu-udla-desktop .contacto-udla .wrapper .txt a { display: block; color: #fff; font-family: RobotoBold; font-size: 15px; }
.menu-udla-desktop .contacto-udla .wrapper .txt a:last-child { font-family: RobotoLight; margin-top: -5px; }
.menu-udla-desktop .contacto-udla .wrapper .txt a:last-child b { font-family: RobotoBold; }
.menu-top .navbar .navbar-collapse li:after { content: ''; display: block; height: 1px; background-color: #f4f3f8; margin-left: 40px; margin-right: 40px; }
header .menu-top .navbar ul#menu-menu-inferior li:last-child:after { display: none; }

/* ADICIONAL MENU 12 02 2020 */
ul#menu-menu-principal li .wrapper-m { display: table; height: 100%; }
ul#menu-menu-principal li .wrapper-m .align-m { display: table-cell; vertical-align: middle; }
ul#menu-menu-principal li .wrapper-m .align-m a { white-space: normal; position: relative; line-height: 15px; }
ul#menu-menu-principal li .wrapper-m .align-m a.dropdown-toggle::after { position: absolute; top: 50%; transform: translateY(-50%); }

/* MENU SUPERIOR */
ul#menu-menu-top { list-style: none; padding: 0; display: inline-block; margin: 0px; position: relative; top: -4px; }
ul#menu-menu-top li { display: inline-block; font-size: 13px; font-family: robotoregular; }
ul#menu-menu-top li a { color: #fff; background-color: #e65c09; padding: 5px 10px; border-radius: 30px; }
ul#menu-menu-top li a:hover { background-color: #000; }
div#menu-z { display: inline-block; }
.mobile-menu { display: none; }
@media (max-width:991px) {
	.mobile-menu { display: block; }
}

/* SOLO PARA UDLA.CL */
#menu-b ul li.dropdown:hover .dropdown-menu { max-height: 640px !important; }
@media (min-width:991px) and (max-width:1199px) {
	.menu-bottom nav.navbar ul.navbar-nav li a { font-size: 11px; padding: 5px 10px; }
}

/* MEGAMENU */
section#contenido { padding-top: 159px; }
@media(max-width:991px) {
	section#contenido { padding-top: 110px; }
}
@media (max-width:768px) {
	section#contenido { padding-top: 70px; }
	.top.container { padding-bottom: 0px; }
}
header .menu-bottom .navbar { background-color: #ffffff; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; }
ul#menu-menu-top li a { color: #000; background-color: transparent; padding-left: 0; padding-right: 0px; }
ul#menu-menu-top li:after { content: ''; display: inline-block; width: 1px; height: 30px; background-color: #e6e6e6; position: absolute; right: -2px; top: 4px; transform: rotate(13deg); }
ul#menu-menu-top li { display: inline-block; font-family: robotoregular; font-size: 13px; position: relative; padding: 0px 8px; }
ul#menu-menu-top { top: 0; }
ul#menu-menu-top li:last-child:after { display: none; }
div#menu-z { text-align: right; padding-right: 50px; border: 0px; position: relative; top: -7px; }
.menus .wp-megamenu-wrap .wp-megamenu li:first-child a { padding-left: 0px !important; }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col ul.wp-megamenu-sub-menu li.menu-item { }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col:last-child { }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col:last-child li.menu-item { height: 100%; }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col:last-child li.menu-item .title-table { display: table; width: 100%; height: 100%; }
li.wpmm-row ul.wp-megamenu-sub-menu li.wpmm-col ul.wp-megamenu-sub-menu li.menu-item .textwidget.custom-html-widget { height: 100%; }

/* NUEVO TOP MENU */
.menu-top-2020 { text-align: right; border: 0px; position: relative; top: -7px; }
.menu-top-2020 .navbar-nav { display: inline-block; }
.menu-top-2020 li { display: inline-block; font-family: robotobold; font-size: 13px; position: relative; padding: 0px 8px; }
.menu-top-2020 li a { color: #000; }
.menu-top-2020  li::After { content: ''; display: inline-block; width: 1px; height: 30px; background-color: #e6e6e6; position: absolute; right: -2px; top: 4px; transform: rotate(13deg); }
.menu-top-2020  li:last-child::After { display: none; }
.menu-top-2020 li a:hover { color: #e65c09; }
.menus .wp-megamenu-wrap { background: transparent !important; padding: 0 !important; }
.menus .wp-megamenu-wrap .wpmm_brand_logo_wrap { display: none; }
.menus .wp-megamenu-wrap .wpmm-search-wrap { display: none; }
.menus .wp-megamenu-wrap .wp-megamenu li a { margin: 0; font-family: robotobold !important; font-size: 13px !important; line-height: 17px; }
.menus .wp-megamenu-wrap .wp-megamenu li a:hover { color: #e65c09 !important; }
.menus .wp-megamenu-wrap .wp-megamenu li a:hover a { color: #000 !important; }
.wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li:hover>a, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li.current-menu-ancestor>a, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li.active>a { color: #000; }
.wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li:hover>a, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.current-menu-ancestor>a, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li.active>a, .wpmm-woo-product-category ul li.cat-list a:hover, .wpmm-woo-product-category.layout_2 ul li a:hover { color: #000 !important; }
span.title { font-family: robotolight; font-size: 26px; text-transform: uppercase; line-height: 27px; border-left: 2px solid #e65c09; display: inline-block; padding-left: 16px; display: table-cell; vertical-align: middle; }
.wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu h1, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu h2, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu h3, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu h4, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu h5, .wp-megamenu-wrap>.wpmm-nav-wrap ul.wp-megamenu h6 { font-family: robotoregular !important; font-weight: 100 !important; font-size: 14px !important; text-transform: inherit !important; padding: 2px 5px; }
@media (max-width:1199px) {
	span.title { font-size: 30px !important; line-height: 30px; }
}
@media (max-width:991px) {
	span.title { font-size: 20px !important; line-height: 20px; }
}
@media (max-width:768px) {
	nav.wp-megamenu-wrap { display: none; }
}
header .menu-top { border: 0; }
.breadcrumb { display: none; }
@media (max-width:991px) {
	header { position: relative; }
}
@media (max-width:768px) {
	header { position: relative; }
}
.wpmm-strees-row-container { background-color: #fff !important; }
#wp-megamenu-menu-megamenu>.wpmm-nav-wrap>ul.wp-megamenu>li.wpmm_mega_menu>.wpmm-strees-row-container>ul.wp-megamenu-sub-menu, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap>ul.wp-megamenu>li.wpmm_mega_menu>.wpmm-strees-row-and-content-container-container>ul.wp-megamenu-sub-menu, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap>ul>li.wpmm-strees-row .wpmm-strees-row-container>.wp-megamenu-sub-menu:before, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap>ul>li.wpmm-strees-row .wpmm-strees-row-container>.wp-megamenu-sub-menu:after, #wp-megamenu-menu-megamenu>.wpmm-nav-wrap>ul.wp-megamenu>li.wpmm_mega_menu>.wpmm-strees-row-and-content-container>ul.wp-megamenu-sub-menu { background-color: #Fff; z-index: 40; }